/*
 * J2ME Compass
 * Copyright (C) 2006 Dana Peters
 * http://www.qcontinuum.org/compass
 * 
 * Changed 2009 by Vedran Vidovic.
 * Removed henson.midp.Float class for performance reasons.
 * Removed code unused by SgTimer.
 */

package org.qcontinuum.astro;


public class EquitorialPosition {

  private double mRightAscension;
  private double mDeclination;

  public EquitorialPosition(double ra, double dec) {
    mRightAscension = ra;
    mDeclination = dec;
  }

  public double getRightAscension() {
    return mRightAscension;
  }

  public double getDeclination() {
    return mDeclination;
  }
}
